Subject: Re: OT - programming logflash Re: [lojban] Logflash

From: John Cowan <[email-masked]>
Date: Tue, 09 May 2000 14:00:55 -0400

Various people wrote:

> >>> The GPL is viral in a very virulent and obnoxious way.
> >
> >Not true: it is a vacination.
>
> The GPL is like forcing someone to be free [...]

This conversation is off-topic, flame-producing, and
is now closed, at least on the Lojban list.

"If anyone moves, murder will be done. Try me, people, and see.
And if I do commit murder, I will try myself, convict myself,
and pardon myself. I have strange powers, people. Don't
make me use them."
-- the Lord Redlady, _Norstrilia_

(This is from memory. Could someone with a copy of N.
handy look it up and send it to me by private mail? It's
in the scene on Redlady's ship, while Rod is recovering
from being attacked by the giant sparrow.)

-- 

Schlingt dreifach einen Kreis um dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)